/* цвет и заливка текста при выделении на странице */
::selection {
    color: #fff;
    background-color: #6060ff;
}

/* цвет фона и текста полей ввода при автозаполнении */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus {
    -webkit-text-fill-color: #fff;
    -webkit-box-shadow: 0 0 0 6rem #23232a inset;
    caret-color: #fff;
}

@media (max-width: 1199px) {
    /* стилизация виджета чата */
    .t-body #carrotquest-messenger-collapsed-container.carrotquest-messenger-right_bottom {
        margin: 0 !important;
        transition: .2s ease;
    }
    
    .t-body.show-promobar #carrotquest-messenger-collapsed-container.carrotquest-messenger-right_bottom {
        bottom: var(--dynamic-bottom) !important;
    }
    
    .t-body.hide-promobar #carrotquest-messenger-collapsed-container.carrotquest-messenger-right_bottom {
        bottom: 0 !important;
    }
    /* end стилизация виджета чата */
}